/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 #menu_menu0 {
    width:100%;
    overflow:hidden;
    font-family:Helvetica, Arial, sans-serif;
    text-align:center;
    display:inline-block;
    vertical-align: top;
}
#menu_menu0_list {
    text-align:center;
    float:right;
    list-style:none;
    padding:0;
    margin:50px 0 0 0;
    display:none;
}
#menu_menu0_list li {
    margin:0;
    padding:0;
    display:inline-block;
    position:relative;
}
#menu_menu0_list li a {
    display:block;
    box-sizing:border-box;
    margin:0;
    padding:20px 30px;
    color:rgba(255, 255, 255, 0.8);
    text-decoration:none;
    text-transform:uppercase;
    text-align:center;
    width:auto;
    min-width:77px;
    height:auto;
    font:normal normal 300 12px/120% Open Sans, sans-serif;
    transition:all 0.4s linear 0s;
    background:url("../images/teal-arrow.png") 0px -16px / auto no-repeat scroll transparent;
}
#menu_menu0_list li a:hover {
    color:#FFFFFF;
    background:url("../images/teal-arrow.png") left center / auto no-repeat scroll rgba(255, 255, 255, 0.2);
}
#menu_menu0_list li a.selected {
    color:#FFF;
    background:url("../images/white-arrow.png") left center / auto no-repeat scroll rgb(28, 187, 180);
}
#menu_menu0_list li a.selected:hover {
    color:#FFFFFF;
}
#menu_menu0 #menu_menu0 select {
    color: #FFFFFF;
}
#menu_menu0 select {
    display:block;
    width:60%;
    padding:15px;
    border:2px solid #D3D3D3;
    outline:none;
    margin:50px auto 10px auto;
    background-color:#6B707A;
    border-width:0px;
    color : #ffffff;
}
@media only screen and (min-width : 768px) {
    #menu_menu0 select {
        display:none;
        margin-top:10px;
        width:80%;
        background-color:transparent;
        border-width:2px;
        padding:15px;
    }
    h1 {
        color: #333333;
    }
    #menu_menu0_list {
        display:block;
        float:none;
    }
    a.selected {
        transition: all 0.4s linear 0s;
        padding-left:20px;
        font-size:10px;
    }
    #menu_menu0 #menu_menu0_list li a {
        transition: all 0.4s linear 0s;
        padding-left:20px;
    }
}
@media only screen and (min-width : 1024px) {
    #menu_menu0_list {
        display:block;
        float:none;
    }
    #menu_menu0 select {
        display:none;
        margin-top:10px;
        width:80%;
        background-color:transparent;
        border-width:2px;
        padding:15px;
    }
    h1 {
        color: #333333;
    }
    #menu_menu0_list li a.selected {
        transition: all 0.4s linear 0s;
        padding-left:30px;
        font-size:12px;
    }
    #menu_menu0_list li a {
        transition: all 0.4s linear 0s;
    }
    #menu_menu0 #menu_menu0_list li a {
        padding-left: 30px;
    }
}